[package]
name = "crypto2-demo"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
crypto2 = { version = "0.2.0", git = "https://github.com/shadowsocks/crypto2" }
hex = "0.4.3"
